Package bst-external

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See bst-external in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • bst-external-0.29.0-2.fc38.noarch
    • python(abi) = 3.11
  • bst-external-0.29.0-2.fc38.src
    • python3-devel
    • python3-devel = 3.11.0-1.fc38

Maintainers